Subject: I-D ACTION:draft-ietf-disman-remops-mib-v2-01.txt

From: [email-masked]
Date: Wed, 11 Feb 2004 15:46:39 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Distributed Management Working Group of the IETF.

	Title		: Definitions of Managed Objects for Remote Ping, Traceroute, and Lookup Operations
	Author(s)	: J. Quittek, K. White
	Filename	: draft-ietf-disman-remops-mib-v2-01.txt
	Pages		: 76
	Date		: 2004-2-11
	
This memo defines Management Information Bases (MIBs) for performing
remote ping, traceroute and lookup operations at a remote host.  When
managing a network it is useful to be able to initiate and retrieve
the results of ping or traceroute operations when performed at a
remote host.  A Lookup capability is defined in order to enable
resolving of either an IP address to an DNS name or an DNS name to an
IP address at a remote host.
Currently, there are several enterprise-specific MIBs for performing
remote ping or traceroute operations.  The purpose of this memo is to
define a standards-based solution to enable interoperability.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-disman-remops-mib-v2-01.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-disman-remops-mib-v2-01.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-disman-remops-mib-v2-01.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.